body {
	background: url('images/bg_repeat.png') repeat;
	background-image: url('images/bg_main.png') no-repeat top left, url('images/bg_repeat.png') repeat;
}


div.entry_content > p.large, h2 {
	color: #be6b8d;
}

div.entry_content > ul {
	background: #f5e0ea;
}

div.entry_content > p.highlight {
	background: #f5e0ea;
}

ul.secondary {
	background: #f5c7dc !important;
}

ul.secondary > li > a {
	color: #86576b !important;
}

ul.secondary > li > a:hover {
	background: #e9b7cf !important;
}

ul.secondary > li > a.active {
	color: white !important;
	background: #dd6c87 !important;
}